* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html, body {
	height: 100%;
}

.EPdXaaI2Q {
	display: block;
	transition: height 0.3s ease-in-out;
}

.EPdXaaI2Q img {
	display: block;
	transition: height 0.3s ease-in-out;
}

.hxTLf6qa7s5s {
	flex-direction: column;
	background-color: #164D83;
	display: flex;
	color: #ffffff;
	min-height: 100%;
	overflow-x: hidden;
	position: relative;
	padding-top: 90px;
}

ul, ol {
	list-style-type: none;
}

form, input, textarea, button {
	font-family: "Roboto", sans-serif;
	font-optical-sizing: auto;
	font-weight: 500;
	font-style: normal;
}

input[type="submit"],
input[type="button"] {
	appearance: none;
	-webkit-appearance: none;
}

img {
	max-width: 100%;
	height: auto;
}

a img {
	border: none;
}

b, i {
	font-weight: 700;
}

body {
	font-size: 20px;
	line-height: 30px;
	font-family: "Roboto", sans-serif;
	font-optical-sizing: auto;
	font-weight: 500;
	font-style: normal;
}

.SpVDlB5Kf5Gdeo {
	max-width: 1330px;
	width: 100%;
	padding: 0 15px;
	margin: 0 auto;
}

.fIhhZWYk41BUM {
	max-width: 1400px;
	width: 100%;
	padding: 0 15px;
	margin: 0 auto;
	height: 100%;
}

.xKnrIlR7dK {
	display: flex;
	align-items: center;
	height: 100%;
	justify-content:space-between;
	gap: 15px;
	position: relative;
}

.xKnrIlR7dK.kGguiuAlEZe {
	flex-direction: row-reverse;
}

.xKnrIlR7dK.TOhNGGbha7k {
	justify-content: flex-end;
}

.xKnrIlR7dK.JflUNV3YnOoqeG .EPdXaaI2Q {
	position: absolute;
	left: 0;
	right: 0;
	display: flex;
	width: fit-content;
	margin: 0 auto;
}

.xKnrIlR7dK.TOhNGGbha7k .EPdXaaI2Q {
		position: absolute;
		left: 0;
		right: 0;
		display: flex;
		width: fit-content;
		margin: 0 auto;
}

.cckOJbItgu {
	top: 0;
	padding: 10px 0;
	left: 0;
	right: 0;
	z-index: 10;
	width: 100%;
	position: fixed;
	background-color: #032B53;
	transition: height 0.3s ease-in-out;
}

.cckOJbItgu.active .EPdXaaI2Q img {
	height: 44px;
	transition: height 0.3s ease-in-out;
}

.cckOJbItgu.active .EPdXaaI2Q img {

}

.languages{
	z-index: 2;
	position: relative;
	display: flex;
}

.cckOJbItgu .HCXjTzOnhi {
	z-index: 1;
	cursor: pointer;
}

.cckOJbItgu .HCXjTzOnhi {
	color: #ffffff;
	background: #206DB9;
	height: 43px;
	padding: 0 43px 0 14px;
	border-radius: 5px;
	display: flex;
	align-items: center;
	font-style:normal;
}

.cckOJbItgu .HCXjTzOnhi:after {
	content: "";
	position: absolute;
	width: 13px;
	height: 10px;
	top: 0;
	bottom: 0;
	margin: auto;
	right: 16px;
	background: url("../img/drop_arrow.svg") no-repeat center center;
}

.cckOJbItgu .languages > ul {
	position: absolute;
	left: 0;
	right: 0;
	display: none;
	background: #ffffff;
	top: 100%;
	z-index: -1;
	border-radius: 5px;
	overflow: hidden;
}

.cckOJbItgu .languages > ul li a{
	height: 43px;
	width: 100%;
	font-size: 20px;
	font-weight: 500;
	color: #206DB9;
	display: flex;
	align-items: center;
	padding-left: 14px;
	text-decoration: none;
}

.cckOJbItgu .languages.active > ul {
	display: block;
}

.overlap {
	height: 100%;
	margin-left: auto;
}

.rYkh3tYe {
	display: none!important;
}

.nuEceMg0M1 {
	height: 100%;
	display: flex;
	align-items: center;
}

.ANANgKa9xecRB {
	font-size: 18px;
	color: #ffffff;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	background: linear-gradient(90deg, #D98D1A 0%, #C04D0D 100%);
	outline: 0;
	border: 0;
	height: 43px;
	font-weight: 500;
	padding: 0 51px;
	border-radius: 5px;
	text-decoration: none;
}

.ANANgKa9xecRB:hover {
	background: #C04D0D;
}

.BpWSFTn291AT {
	background-image: url("../img/bg_bonus.webp");
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 0 0 15px;
}

.dmyrkwOq {
	display: flex;
	align-items: center;
	gap: 35px;
}

.traYFRr3ZU4wE {
	display: flex;
	align-items: center;
	gap: 35px;
	flex-direction: row-reverse;
}

.zPVlwbQsThdNu {
	max-width: 509px;
	width: 100%;
	flex-shrink: 0;
}

.ZfuaLjxRhG82 img{
	max-width: 100%;
	display: block;
}

h1 {
	font-size: 48px;
	line-height: 55px;
	font-weight: 700;
	color: #FEE870;
}

.zPVlwbQsThdNu .poeNkh3MnX1lX {
	font-size: 36px;
	line-height: 46px;
	margin-top: 17px;
}

.zPVlwbQsThdNu .poeNkh3MnX1lX .pSIqU7AJv1{
	display: block;
	text-transform: uppercase;
	color: #FEE870;
}

.viNtbwVihJ2t {
	display: flex;
	align-items: center;
	margin-top: 21px;
	gap: 35px;
}

.viNtbwVihJ2t .ANANgKa9xecRB{
	height: 56px;
	padding: 0 19px;
	text-transform: uppercase;
	cursor: pointer;
}

.fmBhGJQHPz {
	color: #806E0B;
	background: linear-gradient(90deg, #FEE870 0%, #D6B711 100%);
}

.fmBhGJQHPz:hover {
	background: #D6B711;
}

.vqOJzdmy1 {
	background: linear-gradient(90deg, #2EC273 0%, #09A150 100%);
}

.vqOJzdmy1:hover {
	background: #09A150;
}

.ygPT1Hv5pxZ {
	padding: 41px 0 30px;
}

.drop {
	background-color: #ffffff;
	border-radius: 10px;
	overflow: hidden;
}

.drop .toc-default {
	background-color: #0B3F73;
	font-size: 20px;
	line-height: 25px;
	height: 62px;
	display: flex;
	align-items: center;
	padding: 0 80px 0 50px;
	font-weight: 700;
	cursor: pointer;
	position: relative;
	transition:all 0.3s ease-in-out;
}

.drop .toc-default:after {
	content: "";
	position: absolute;
	width: 24px;
	height: 22px;
	right: 50px;
	top: 0;
	bottom: 0;
	margin: auto;
	background: url("../img/icon_arrow.svg") no-repeat top center/cover;
	transition:all 0.3s ease-in-out;
}

.drop.active .toc-default {
	background-color: #206DB9;
}

.drop.active .toc-default:after {
	transform: rotate(-180deg);
}

.drop .options-holder {
	display: none;
	padding: 0;
	border-radius: 0 0 10px 10px;
}

.drop .options-holder ul,
.drop .options-holder ol {
	color: #fff;
}

.drop .options-holder ul li a,
.drop .options-holder ol li a {
	color: #ffffff;
	text-decoration: none;
	font-size: 20px;
	padding: 0 80px 0 0;
	min-height: 46px;
	display: flex;
	align-items: center;
}

.ePfxbX0yL .drop  ol, .ePfxbX0yL .drop  ul {
	margin-top: 0;
	padding-left: 70px;
}

.drop .options-holder ol ol, .drop .options-holder ol ul {
	padding-left: 34px;
	list-style-type: none!important;
	margin-top: 0;
}

.drop .options-holder ul li a:hover,
.drop .options-holder ol li a:hover {
	text-decoration: underline;
}

.vGRQyhLLlMocu {
	padding: 26px 0;
}

h2 {
	font-size: 36px;
	line-height: 46px;
	color: #f5c479;
}

.ePfxbX0yL p {
	margin-top: 18px;
}

.ePfxbX0yL ul, .ePfxbX0yL ol {
	margin-top: 18px;
	list-style: inherit;
	padding-left: 30px;
}

.ePfxbX0yL ol {
	list-style-type: decimal;
}

.ePfxbX0yL ul li, .ePfxbX0yL ol li {
	margin-bottom: 5px;
}

.ePfxbX0yL ul li:last-child, .ePfxbX0yL ol li:last-child {
	margin-bottom: 0;
}

.zhGKZt3Xxo8 {
	display: flex;
	align-items: flex-start;
	gap: 128px;
}

.mrrwKnQG6B3 {
	max-width: 100%;
	width: 100%;
}

.XTtnbnDI8xba {
	max-width: 500px;
	width: 100%;
	flex-shrink: 0;
}

.XTtnbnDI8xba img{
	display: block;
}

.ePfxbX0yL img.KTlKoTQstZQfM5l {
	float: right;
	margin-left: 16px;
}

.ePfxbX0yL img.QvbxPEdJU {
	float: left;
	margin-right: 16px;
}

.ePfxbX0yL img.ZuGYIXNIkaT {
	margin: 16px auto 16px;
}

.VrcGdLOWM5 {
	height: 56px;
	display: flex;
	width: fit-content;
	margin: 15px auto 0;
	text-transform: uppercase;
}

.KXDjCdzO0k1Ed8v {
	display: flex;
	align-items: flex-start;
	gap: 77px;
}

.KXDjCdzO0k1Ed8v .RkmTgAtuG99b {
	flex: 1;
	background-color: #0B3F73;
	border-radius: 10px;
	border: 2px solid #2EC273;
	position: relative;
	padding: 38px 28px;
}

.KXDjCdzO0k1Ed8v .RkmTgAtuG99b:after {
	content: "";
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
	width: 63px;
	height: 63px;
	position: absolute;
	top: -30px;
	left: 0;
	right: 0;
	margin: auto;
}

.KXDjCdzO0k1Ed8v .RkmTgAtuG99b.SSopegXl2aMI {
	border-color: #2EC273;
}

.KXDjCdzO0k1Ed8v .RkmTgAtuG99b.PqoQAT3o {
	border-color: #F17D63;
}

.KXDjCdzO0k1Ed8v .RkmTgAtuG99b ul {
	margin-top: 0;
	padding-left: 39px;
}

.KXDjCdzO0k1Ed8v .RkmTgAtuG99b ul li {
	list-style: none;
	position: relative;
	padding: 5px 0;
	margin-bottom: 9px;
}

.KXDjCdzO0k1Ed8v .RkmTgAtuG99b ul li:last-child {
	margin-bottom: 0;
}

.KXDjCdzO0k1Ed8v .RkmTgAtuG99b ul li:before {
	content: "";
	width: 28px;
	height: 28px;
	position: absolute;
	left: -38px;
	top: 5px;
	background-image: url("../img/icon_pros.svg");
	background-size: cover;
	background-repeat: no-repeat;
}

.KXDjCdzO0k1Ed8v .RkmTgAtuG99b.PqoQAT3o ul li:before {
	background-image: url("../img/icon_cons.svg");
}

.KXDjCdzO0k1Ed8v .RkmTgAtuG99b.SSopegXl2aMI:after {
	background-image: url("../img/icon_pros.svg");
}

.KXDjCdzO0k1Ed8v .RkmTgAtuG99b.PqoQAT3o:after {
	background-image: url("../img/icon_cons.svg");
}

.KXDjCdzO0k1Ed8v {
	margin-top: 50px;
}

.help-topics {
	padding: 26px 0;
	position: relative;
}

.GVPTUBB4xD5 {
	position: relative;
	z-index: 0;
}

.help-topics .drop {
	background: #0B3F73;
	margin-top: 12px;
	padding: 0;
	transition: all 0.3s ease-in-out;
}

.help-topics .drop.active {
	background: #0F457A;
}

.help-topics .drop .toc-default:after {
	right: 30px;
}

.help-topics .drop .options-holder {
	padding: 0 80px 25px 50px;
}


.help-topics .drop .toc-default {
	height: auto;
	padding: 25px 80px 25px 50px;;
	background-color: transparent;
}

.help-topics .drop.active .toc-default {
	background-color: transparent;
}

.CbGcPmbsfjWM {
	padding: 21px 0;
	text-align: center;
	background: #0B3F73;
}


.jAsqBbEjnBp6 {
	font-size: 48px;
	line-height: 46px;
	text-transform: uppercase;
	font-weight: 700;
	color: #FEE870;
}

.CbGcPmbsfjWM img{
	display: block;
	margin: 0 auto;
}

.ujXPavCUik {
	background-color: #032B53;
	padding: 21px 0 128px;
	margin-top: auto;
}

.oLuVmAIC6Um {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	gap: 8px;
}

.oLuVmAIC6Um li a {
	font-size: 14px;
	color: #ffffff;
	text-transform: uppercase;
	padding:  15px 40px;
	text-decoration: none;
}

.YBtFIeqQAhZC3dd {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	flex-wrap: wrap;
	gap: 8px;
}

.YBtFIeqQAhZC3dd li a {
	font-size: 14px;
	color: #ffffff;
	text-transform: uppercase;
	padding:  15px 40px;
	text-decoration: none;
}

.trZGKntQxkBGb {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	flex-wrap: wrap;
	gap: 8px;
}

.trZGKntQxkBGb li a {
	font-size: 14px;
	color: #ffffff;
	text-transform: uppercase;
	padding:  15px 40px;
	text-decoration: none;
}

.ujXPavCUik p {
	font-size: 14px;
	margin-top: 5px;
}

.ZrDdpbaY8GxrZ {
	width: 48px;
	height: 48px;
	position: fixed;
	bottom: -53px;
	right: 20px;
	cursor: pointer;
	border-radius: 50%;
	background: #6AC355;
	transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
	z-index: 9;
}

.ZrDdpbaY8GxrZ.active {
	bottom: 20px;
}

.ZrDdpbaY8GxrZ:before {
	content: "";
	width: 24px;
	height: 25px;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	top: 0;
	bottom: 0;
	background: url("../img/icon_arrow_up.svg") no-repeat top  / cover;
}

.ZrDdpbaY8GxrZ:before {
	width: 14px;
	height: 15px;
}

.jnDjefXn6ljg {
	position: fixed;
	bottom: 16px;
	left: 0;
	right: 0;
	z-index: 4;
	display: flex;
	max-width: 680px;
	margin: auto;
	align-items: center;
	gap: 16px;
	justify-content: space-between;
	border-radius: 10px;
	padding:11px 18px;
	background: linear-gradient(90deg, #206DB9 0%, #0039A6 100%);
}

.XAQdtDZ6{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px;
}

.YDFmsNOKp3RAh {
	color: #ffffff;
	line-height: 24px;
}

.YDFmsNOKp3RAh a {
	color: #FEE870;
	text-transform: uppercase;
	text-decoration: underline;
}

.UFtdYKwdT87f .ANANgKa9xecRB {
	padding:  0 29px;
	white-space: nowrap;
}

.NjCJbZuWsFa33P .hxTLf6qa7s5s {
	background-color: #ffffff;
}

.NjCJbZuWsFa33P .ujXPavCUik {
	padding: 21px 0!important;
}

.FzxHcQ0WMf {
	padding: 100px 0 52px;
}

.BGmvILF32PdEg {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	background: none;
	padding: 0;
	text-align: center;
}

.BGmvILF32PdEg .TuOQkxoLyIurTU {
	font-size: 96px;
	line-height: 100px;
	font-weight: 600;
	color: #0B3F73;
	margin-bottom: 30px;
}

.AZRJaPhLgONq {
            text-align: center;
            margin-top: 5px;
        }


.BGmvILF32PdEg {
	font-size: 40px;
	line-height: 30px;
	font-weight: normal;
	color: #0B3F73;
}

.BGmvILF32PdEg .zhwmtmhEohif {
	margin: 40px 0;
}

.KnIx2ksUCe {
	height: 55px;
	padding: 0 35px;
	border-radius: 5px;
	background: #206DB9;
	color: #ffffff;
	font-size: 20px;
	text-transform: uppercase;
	margin-top: 58px;
	transition: all 0.3s ease-in-out;
}

.KnIx2ksUCe:hover {
	background: #0B3F73;
}

.yTyUjGoM1m {
	display: flex;
	align-items: center;
	gap: 10px;
}

.ePfxbX0yL table {
	width: 100%;
	border-collapse: collapse;
	text-align: center;
	border: 2px solid #ffffff;
	margin-top: 18px;
	overflow-x: auto;
}

.ePfxbX0yL table th,
.ePfxbX0yL table td {
	border: 1px solid #ffffff;
	padding: 10px;
}

.ePfxbX0yL table th {
	font-weight: 700;
}

.kRSZLvg9ZZiLA2A {
	display: none;
}

@media screen and (max-width: 1200px) {
	.zhGKZt3Xxo8 {
		gap: 40px;
	}

	.KXDjCdzO0k1Ed8v {
		gap: 40px;
	}

}

@media screen and (max-width: 1023px) {
	.kRSZLvg9ZZiLA2A .trait {
		display: block;
		background: #ffffff;
		border-radius: 5px;
		transition: .25s ease-in-out;
	}

	.kRSZLvg9ZZiLA2A #hamburger {
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}

	.kRSZLvg9ZZiLA2A #hamburger .trait {
		width: 31px;
		height: 3px;
		position: relative;
		border-radius: 2px;
		top: 0;
		right: 0;
		margin: 3px 0;
	}

	.kRSZLvg9ZZiLA2A #hamburger.open .trait:nth-child(1) {
		transform: rotate(-45deg) translate(-5px, 5px);
		margin: 0;
	}

	.kRSZLvg9ZZiLA2A #hamburger.open .trait:nth-child(3) {
		opacity: 0;
	}

	.kRSZLvg9ZZiLA2A #hamburger.open .trait:nth-child(2) {
		margin: 0;
		transform: rotate(45deg) translate(3px, 2px);
	}

	.overlap {
		position: fixed;
		background: #032B53;
		top: 0;
		right: 0;
		width: 100%;
		height: auto;
		transform: translateX(100%);
		-webkit-transition: all .4s ease-in-out;
		transition: all .4s ease-in-out;
		overflow: hidden;
		display: block;
		padding: 59px 0 15px;
	}

	.nuEceMg0M1 {
		width: 100%;
		height: 100%;
		display: flex;
		overflow: hidden;
		/*overflow-y: scroll;*/
		flex-direction: column;
		align-items: flex-end;
		text-align: end;
		padding-right: 15px;
		
	}

	.overlap.open {
		z-index: 15;
		transform: translateX(0);
		width: 100%;
	}

	.yTyUjGoM1m {
		gap: 0;
		margin-left: auto;
	}

	.kRSZLvg9ZZiLA2A {
		display: flex;
		z-index: 15;
		position: relative;
	}

	.EPdXaaI2Q {
		position: relative;
		z-index: 135;
	}

	.EPdXaaI2Q img{
		height: auto;
		max-height: 40px;
	}

	.cckOJbItgu {
		height: 70px;
	}

	.cckOJbItgu.active {
		height: 70px;
	}

	.register {
		font-size: 20px;
		line-height: 120%;
		margin: 0 auto;
	}

	.cckOJbItgu .languages > ul {
		position: relative;
		display: block;
		background: transparent;
		top: 0;
		z-index: 1;
		border-radius: 0;
		overflow: visible;
	}

	.cckOJbItgu .HCXjTzOnhi {
		display: none;
	}

	.nuEceMg0M1 p {
		font-size: 20px;
		line-height: 120%;
		text-transform: uppercase;
		margin: 11px 0;
	}
	
	.jAsqBbEjnBp6 {
		font-size: 35px;
	}

	.cckOJbItgu .languages > ul li a {
		height: auto;
		margin-bottom: 11px;
		padding: 0;
		font-size: 16px;
		line-height: 120%;
		font-weight: 500;
		color: #ffffff;
		display: block;
		text-decoration: none;
	}

	header .languages > ul li.active a {
		color: #4A96E1;
	}

	.rYkh3tYe {
		display: block!important;
	}

	.dmyrkwOq {
		gap: 31px;
		flex-direction: column-reverse;
	}
	
	.traYFRr3ZU4wE {
		gap: 31px;
		flex-direction: column-reverse;
	}
	
	.zPVlwbQsThdNu {
		max-width: 100%;
		width: 100%;
		flex-shrink: 0;
	}
	h1 {
		font-size: 40px;
	}

	.zPVlwbQsThdNu .poeNkh3MnX1lX {
		font-size: 20px;
		line-height: 30px;
		margin-top: 17px;
	}

	.viNtbwVihJ2t {
		margin-top: 21px;
		gap: 25px;
	}

	.ygPT1Hv5pxZ {
		padding: 24px 0;
	}

	.drop .toc-default {
		font-size: 18px;
		line-height: 25px;
		padding: 0 50px 0 16px;
	}

	.drop .toc-default:after {
		width: 20px;
		height: 17px;
		right: 16px;
	}

	.drop .options-holder ul li a, .drop .options-holder ol li a {
		font-size: 16px;
		padding: 10px 50px 10px 0;
		min-height: auto;
	}

	.vGRQyhLLlMocu {
		padding: 12px 0;
	}

	h2 {
		font-size: 28px;
		line-height: 33px;
		text-transform: none;
	}

	body {
		font-size: 16px;
		line-height: 21px;
	}

	.zhGKZt3Xxo8 {
		gap: 24px;
		flex-direction: column-reverse;
		align-items: center;
	}

	.mrrwKnQG6B3 {
		max-width: 100%;
		width: 100%;
		flex-shrink: 0;
	}

	.ball1:after {
		display: none;
	}

	.KXDjCdzO0k1Ed8v {
		gap: 35px;
		flex-direction: column;
		margin-top: 44px;
	}

	.KXDjCdzO0k1Ed8v .RkmTgAtuG99b:after {
		width: 41px;
		height: 41px;
		top: -21px;
		left: 0;
		right: 0;
	}

	.KXDjCdzO0k1Ed8v .RkmTgAtuG99b {
		padding: 20px 28px;
		width: 100%;
		max-width: 700px;
		margin: 0 auto;
	}

	.KXDjCdzO0k1Ed8v .RkmTgAtuG99b ul li:before {
		top: 2px;
	}

	.help-topics .drop .options-holder {
		font-size: 14px;
		padding: 0 50px 25px 16px;;
		border-radius: 0;
	}

	.help-topics .drop {
		margin-top: 12px;
	}

	.hxTLf6qa7s5s {
		padding-top: 70px;
	}

	.help-topics .drop .toc-default {
		padding: 25px 50px 25px 16px;
	}

	.help-topics .drop .toc-default:after {
		right: 15px;
	}

	.ePfxbX0yL .drop  ol, .ePfxbX0yL .drop  ul {
		padding-left: 30px;
	}

	.ePfxbX0yL img.KTlKoTQstZQfM5l,
	.ePfxbX0yL img.QvbxPEdJU {
		float: none;
		margin: 16px auto 16px;
	}

	.ePfxbX0yL img.KTlKoTQstZQfM5l,
	.ePfxbX0yL img.QvbxPEdJU,
	.ePfxbX0yL img.ZuGYIXNIkaT {
		max-width: 400px;
		width: 100%;
		height: auto;
	}

	.xKnrIlR7dK.kGguiuAlEZe {
		flex-direction: row;
	}

	.xKnrIlR7dK.kGguiuAlEZe  .EPdXaaI2Q {
		order: 2;
	}

	.xKnrIlR7dK.kGguiuAlEZe .yTyUjGoM1m {
		order: 1;
		margin: 0;
	}

	.xKnrIlR7dK.kGguiuAlEZe .kRSZLvg9ZZiLA2A {
		order: 3;
	}
	.cckOJbItgu.active .EPdXaaI2Q img {
		height: auto;
	}

	.xKnrIlR7dK.TOhNGGbha7k .EPdXaaI2Q {
		position: static;
		margin: 0;
	}

	.xKnrIlR7dK.TOhNGGbha7k {
		justify-content: space-between;
	}

	.xKnrIlR7dK.JflUNV3YnOoqeG {
		justify-content: space-between;
		flex-direction: row;
	}

	.xKnrIlR7dK.JflUNV3YnOoqeG .EPdXaaI2Q {
		position: static;
		margin: 0;
		order: 2;
	}
	.xKnrIlR7dK.JflUNV3YnOoqeG .kRSZLvg9ZZiLA2A {
		order: 3;
	}

	.xKnrIlR7dK.JflUNV3YnOoqeG .yTyUjGoM1m {
		flex-direction: row-reverse;
		margin: 0;
		order: 1;
	}

}

@media screen and (max-width: 767px) {
	.jnDjefXn6ljg {
		gap: 8px;
		width: 90%;
		bottom: 10px;
		z-index: 10;
	}

	.ZrDdpbaY8GxrZ {
		width: 31px;
		height: 31px;
	}

	.ZrDdpbaY8GxrZ.active {
		bottom: 84px;
	}

	.YDFmsNOKp3RAh {
		font-size: 12px;
		line-height: 120%;
	}

	.UFtdYKwdT87f .ANANgKa9xecRB {
		padding: 8px 10px;
		white-space: nowrap;
		height: auto;
		font-size: 12px;
		text-transform: uppercase;
	}

	.ujXPavCUik {
		padding: 21px 0 88px;
	}

	.BpWSFTn291AT {
		background-image: url("../img/bg_bonus_m.webp");
	}

	.BGmvILF32PdEg .TuOQkxoLyIurTU {
		font-size: 46px;
		line-height: 55px;
		margin-bottom: 15px;
	}

	.BGmvILF32PdEg {
		font-size: 22px;
		line-height: 30px;
	}

	.KnIx2ksUCe {
		margin-top: 35px;
	}

	.FzxHcQ0WMf {
		padding: 60px 0 40px;
	}

	.BGmvILF32PdEg .zhwmtmhEohif {
		margin: 30px 0;
	}
}

@media screen and (max-width: 500px) {
	.viNtbwVihJ2t {
		flex-direction: column;
		align-items: flex-start;
		gap: 15px;
	}

	.oLuVmAIC6Um {
		gap: 20px;
	}

	.oLuVmAIC6Um li a {
		font-size: 12px;
		padding: 10px 10px;
	}
	
	.YBtFIeqQAhZC3dd {
		gap: 20px;
	}

	.YBtFIeqQAhZC3dd li a {
		font-size: 12px;
		padding: 10px 10px;
	}
    	
    .trZGKntQxkBGb {
		gap: 20px;
	}

	.trZGKntQxkBGb li a {
		font-size: 12px;
		padding: 10px 10px;
	}
	.ujXPavCUik p {
		font-size: 12px;
		margin-top: 15px;
	}

	.register {
		font-size: 16px;
		line-height: 120%;
		margin: 0 auto;
		padding: 0 20px;
		position: relative;
		z-index: 135;
		height: 40px;
	}

	h1 {
		font-size: 30px;
		line-height: 35px;
	}
}


@media screen and (max-width: 430px) {
	.ePfxbX0yL table {
		display: block;
	}
}

@media screen and (max-width: 350px) {
	.jAsqBbEjnBp6 {
		font-size: 30px;
	}
}

/*add menu*/
.tgACA77tYtT {
    margin-top: 10px;
    display: block;
    width: 100%;
    text-align: center;
    clear: both; /* если были float или сложные позиции наверху */
}

.tgACA77tYtT .gYkYreaXM28Knhm ul {
    display: inline-flex;
    gap: 20px;
    list-style: none;
    margin: 0;
    padding: 0;
}

.tgACA77tYtT .gYkYreaXM28Knhm ul li a {
    text-decoration: none;
    color: #ffffff; /* при необходимости поменять */
    font-size: 20px;
}

.IsYPqGI0bqU0v {
    display: none;
}

@media screen and (max-width: 1023px) {
.tgACA77tYtT .gYkYreaXM28Knhm ul {
    display: inline-flex;
    flex-direction: column;
    float: right;
}
}